uuid: 0e6a66ef-dc68-49bf-b19a-03026e3765db
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.note_location
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.note_location
target_entity_type_id: paragraph
target_bundle: note_location
default_langcode: current_interface
language_alterable: true
